<div id="post-info" class="d-flex justify-content-between">
    <span (click)="addLike()" id="btn-like">👍</span>

    <div class="d-flex justify-content-end">
        <a (click)="dpLikes()" *ngIf="post.likes_count > 0 " class="mr-2">{{post.likes_count}} mentions j'aime</a>

        <a (click)="dpComments()" *ngIf="post.comments_count > 0 ">{{post.comments_count}} commentaires</a>
    </div>
</div>

<app-new-comment [post]="post"></app-new-comment>

<app-loader [shown]="showSpinner"></app-loader>

<div *ngFor="let comment of comments" >
    <app-comment [comment]="comment"></app-comment>
</div>

<div *ngIf="display_like" >
    <app-post-like [post]="post" (display_like)="dpLikes()"></app-post-like>
</div>
